body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0; border:0px;}
body,button,input,select,textarea{font-family:Arial,Helvetica,'Microsoft YaHei';}
body{ font-family:"微软雅黑","宋体";
background:#eceaeb;
font-size:1em;
-webkit-text-size-adjust : none ;
-moz-text-size-adjust : none ;
-ms-text-size-adjust : none ;
text-size-adjust : none;
}
h1,h2,h3,h4,h5,h6{font-size:100%;}
ul,ol,li{list-style:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none; cursor:pointer;}
legend{color:#000;}
i,em,b{font-style:normal;}
fieldset,img{border:0;}
img {max-width:100%; vertical-align:top;}
.fl{float:left;}
.fr{float:right;}
.fw{font-weight:bold;}
.mt10{ margin-top:15px;}
.clear{clear:both;}
.center{text-align:center;}
input[type="button"], input[type="submit"],input[type="text"], input[type="reset"] {-webkit-appearance: none;}
*{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
a{tap-highlight-color: rgba(0,0,0,0); focus-ring-color: rgba(0, 0, 0, 0); -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-focus-ring-color: rgba(0, 0, 0, 0); -moz-tap-highlight-color: rgba(0,0,0,0); -moz-focus-ring-color: rgba(0, 0, 0, 0);}


.containerWrap{max-width:640px; min-width: 320px; background:#f6f6f6; margin: 0 auto; overflow:hidden; width: 100%;}



.top{ background:#0b7fb8; overflow:hidden;  position:relative; padding-bottom:5px;}
.logo{width: 85%;margin-top:3px;}
.logo img{width: 100%;margin-top: 8px;margin-left: 3px;}

.en{width:10%; margin-top: 17px;}
.en img{width:70%;}

#toggle-search {
  background-position: -60px 0;
}
#toggle-basket {
  position: relative;
  float: right;
  background-position: -120px 0;
}
#toggle-basket:before {
  position: absolute;
  top: 5px;
  left: 0;
  width: 2px;
  height: 50px;
  content: "";
  background-color: #000;
}

#search-form {
  -moz-transition: max-height, 0.5s;
  -o-transition: max-height, 0.5s;
  -webkit-transition: max-height, 0.5s;
  transition: max-height, 0.5s;
  position: absolute;
  top:8%;
  left: 0;
  width: 100%;
  max-height: 0;
  z-index:99999 !important;
  overflow: hidden;
  background-color: #e1e4e7;
}
#search-form.open {
  max-height:50px; z-index:99999 !important;
}


.ssk{ padding:1px 10px; height:47px; line-height:49px; float:left; overflow:hidden; border:none; outline:medium none; color:#999; width:85%; background:#fff;}
.search_btn{ float:right; width:15%; height:49px;outline:medium none;}




/*banner*/
.banner {margin-top:5px; position:relative;}
.banner .swiper-wrapper .swiper-slide img{ width: 100%;}
.banner .swiper-wrapper .swiper-slide p{
	position: absolute;
	display: inline-block;
	left: 0;
	bottom:0;
	color: #fff;
	width: 100%;
	padding: 0 2%;
	font-size:16px;
	line-height: 2.25em;
	background: rgba(0,0,0,0.6);
}
.banner .swiper-pagination {
    position: absolute;
    text-align:right;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    z-index: 10; bottom:10px;
	left: 0;
	width: 100%;
}
.banner .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    border-radius: 100%;
    display: inline-block;
    background: #fff; margin-right:10px;
}
.banner .swiper-pagination-bullet-active {background: #034990;}


.box{ background:#fff; margin-top:8px; padding: 10px 2%;}

.title{ background:#f8f8f8; border-left:2px solid #fab10c}
.title h2{ font-size:18px; height:40px; color:#006fae; line-height:40px; padding-left:10px;}


.ksdh{}
.ksdh ul li{ float:left; width:31%; height:85px; background:#fff; display:block; margin-top:1%; margin-right:1%;  margin-left:1%; text-align:center; font-size:15px;}
.ksdh ul li.tu1{background:url(../images/tgxt_ico1.png) center 10px no-repeat #fff; background-size:auto 50%; padding-top:60px;}
.ksdh ul li.tu2{background:url(../images/tgxt_ico2.png) center 10px no-repeat #fff; background-size:auto 50%; padding-top:60px;}
.ksdh ul li.tu3{background:url(../images/tgxt_ico3.png) center 10px no-repeat #fff; background-size:auto 50%; padding-top:60px;}


.twlist{}
.twlist li{
	width: 48%;
	float: left;
}
.twlist li:nth-child(2n){float: right;}
.twlist li a{
	display: block;
}
.twlist li a img{
	display: block;
	width: 100%;
    height:100px;
}
.twlist li a p{
	font-size:16px;
	text-align:center;
	color: #666666;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	line-height: 40px;
}



.ttxw-con{width:100%; border-top:1px dotted #ddd; padding-top:5px;}
.ttxw-con dd{width:100%; padding-bottom:10px; margin-top:5px; border-bottom:1px dotted #ddd;}
.ttxw-con dd a{font-size:16px;
	color: #2b2b2b;
	display: block;
	overflow: hidden;
	height: 35px;
	padding-right:15px;
	line-height: 35px;
	background:url(../images/ico7.png) no-repeat right center;}
.ttxw-con dd .time{
	color: #c3c3c3;
	display: block;
	font-size: 14px;}


/****加载更多****/
.cateBtn { display: block; width:165px; height:38px; margin: 10px auto 0 auto; text-align: center; font-size:16px; line-height:30px; border:1px solid #CCC}
.cateBtn a{ color:#494949; line-height:38px;}


.ndsj { margin-top:15px;}
.ndsj li{
	width: 100%; margin:15px 0; height:85px; display:block;
	border-bottom: 1px dotted #ddd;
}
.ndsj li .time{
	width: 14%; line-height:30px; border-right:1px solid #ccc; height:65px; margin-top:5px; padding-right:2%;
}
.ndsj li .time em{
	display: block;
	line-height:30px;
	font-size: 22px;
	text-align: center;
}
.ndsj li .time span{
	display: block;
	text-align: center;
	font-size: 14px;
	color: #999999;
}
.ndsj li .wen{
	width: 81%; overflow:hidden;
}
.ndsj li .wen a.tit{
	font-size: 16px;
	color:#000;
	text-overflow:ellipsis; white-space:nowrap;
	display: block;
	line-height:30px;
}
.ndsj li .wen span{
	text-indent:2em;
	display: block;
	font-size: 14px;
	color: #777;
	line-height:22px;
}

.xsdt {}
.xsdt ul li{float: left;width: 33%;margin-bottom:15px; padding:2%;}
.xsdt ul li:nth-child(2n){}

.xsdt ul  li a.img img{width: 100%; display: block;}
.xsdt ul  li p{ text-align:center;
		display: block;
	font-size: 16px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	line-height:35px;
	font-size:14px;
}

.dblj{ background:#fff; margin-top:8px; padding:2%;}
.dblj ul li{float: left; width:48%; margin-bottom:8px; height:45px; line-height:45px; display:block;}
.dblj ul li:nth-child(2n){float: right;}
.dblj ul li.bg1{ background:url(../images/01.png) 15px center no-repeat #0061aa; background-size:auto 60%;}
.dblj ul li.bg2{ background:url(../images/02.png) 15px center no-repeat #bf3b48; background-size:auto 60%;}
.dblj ul li.bg3{ background:url(../images/03.png) 15px center no-repeat #0099cc; background-size:auto 60%;}
.dblj ul li.bg4{ background:url(../images/04.png) 15px center no-repeat #009999; background-size:auto 60%;}
.dblj ul li.bg5{ width:100%; background:url(../images/05.png) 90px center no-repeat #b59e00; background-size:auto 60%; padding-left:30px; }
.dblj ul li a{ color:#fff; padding-left:40%; }




.foot{ background:#0f93d4; padding:5px 0;}
.foot p{ line-height:25px; text-align:center; font-size:14px; color:#fff;}
.foot p a{ color:#fff;}










.ny{ background:#fff; padding:10px 2%;}

.nybanner{width:100%; margin-top:5px; position:relative;}
.nybanner span{display:block; position:absolute; bottom:0; left:0; padding:0 10px; background:rgba(3,73,144,0.8); color:#fff; height:30px; line-height:30px; font-size:15px;}

.local{width:100%; color:#333; line-height:30px; border-bottom:1px solid #ccc; padding:0 20px}
.local a{color:#333; font-size:14px;}
.local img{margin-top:8px;}




/***列表页***/

.list1 li{
	width:100%; padding-bottom:10px; margin-top:5px; border-bottom:1px solid #ddd;}
.list1 li a{
	font-size:16px;
	color: #2b2b2b;
	display: block;
	overflow: hidden;
	height: 35px;
	padding-right:5px;
	line-height: 35px;
	background:url(../images/ico7.png) no-repeat right center;
}
.list1 li .time{
	color: #c3c3c3;
	display: block;
	font-size: 14px
}


.load_more{
	display: block;
	width: 60%;
	border-radius: 6px;
	border: 1px solid #e6e6e6;
	color: #333;
	text-align: center;
	margin: 15px auto 0;
	line-height: 2.25em;
	font-size: 1.1111em;
}



.brief{
	width: 100%;
	padding: 0.4em 0 1.2em;
}

.brief h3{color:#333; font-size:18px; line-height:30px; display:block; float:left; width:100%; text-align:center;}
.brief img{
	display: block;
	max-width: 82%;
	margin: 0.8em auto;
}
.brief p{
	font-size:15px;
	color: #333333;
	text-indent: 2em;
	line-height: 32px;
	text-align:justify;
	text-justify:inter-ideograph;
}

/*内容页*/
.contain{
	width: 100%;
	background: #fff;
}
.contain h2{
	font-size:18px !important;
	color: #000000;
	text-align: center;
}
.contain h3{
	font-weight:normal;
	text-align: center;
	padding: 0.6em 0 0.4em;
	border-bottom: 1px dashed #ddd;
}
.contain h3 span{
	display: inline-block;
	font-size: 14px;
	color: #999999;
	padding: 0 0.8em;
}
.con_con{
	width: 100%;
	padding: 2%;
}
.con_con p{
	font-size: 15px !important;
	line-height:34px !important;
	margin: 0.4em 0 !important;
	text-align:justify !important;
	text-justify:inter-ideograph !important;
}
.con_con img{
	max-width: 80% !important;
	margin: 0.8em auto !important;
	display: block !important;
}



.con_con table td p{text-indent:0!important;}
.con_con table{width:100%!important; margin:0!important;}


.Pic_List {}
.Pic_List ul li { border-bottom:1px solid #eee; padding:15px; overflow:hidden;}
.P_left{width:26%; float:left; display:inline;}
.P_left img {border: 1px solid #ddd; width:100%;}
.P_right{ float:right; width:70%; line-height:29px; overflow:hidden;}
.P_right h1{ color:#333; display:block; font-size:15px; line-height:45px; font-weight:bold; height:50px;}
.P_right p{ line-height:35px; font-size:14px; line-height:30px; display:block;}

.pages{
	text-align: center;
}
.pages a{
	display: inline-block;
	font-size: 1.1965em;
	color: #333333;
	margin: 1.5em 1.5em;
	border-radius: 5px;
padding:15px 20px;
}
.pages a.syx{
	background:#f3f3f3;
	background-size: 5%;
}
.pages a.xyx{
	background:#f3f3f3;
	background-size: 5%;
}